<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <EnableDynamicLoading>true</EnableDynamicLoading>
    </PropertyGroup>

    <ItemGroup>
      <Reference Include="KAPITypes">
        <HintPath>..\Common\KAPITypes.dll</HintPath>
      </Reference>
      <Reference Include="Kompas6API5">
        <HintPath>..\Common\Kompas6API5.dll</HintPath>
      </Reference>
      <Reference Include="Kompas6Constants">
        <HintPath>..\Common\Kompas6Constants.dll</HintPath>
      </Reference>
      <Reference Include="Kompas6Constants3D">
        <HintPath>..\Common\Kompas6Constants3D.dll</HintPath>
      </Reference>
      <Reference Include="KompasAPI7">
        <HintPath>..\Common\KompasAPI7.dll</HintPath>
      </Reference>
    </ItemGroup>

</Project>
